summaryrefslogtreecommitdiff
path: root/font/sun-misc/autogen.sh
diff options
context:
space:
mode:
authorMatthieu Herrb <matthieu@cvs.openbsd.org>2006-11-26 16:12:05 +0000
committerMatthieu Herrb <matthieu@cvs.openbsd.org>2006-11-26 16:12:05 +0000
commit393140780dcfbbbfe83845f7e0e99c629fdd7466 (patch)
treeeae4550570195e09563e580c7e6a36073825e9e0 /font/sun-misc/autogen.sh
parentc6d5fad301228ae1c74e49624b8087043af85570 (diff)
Importing font-sun-misc 1.0.0
Diffstat (limited to 'font/sun-misc/autogen.sh')
-rw-r--r--font/sun-misc/autogen.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/font/sun-misc/autogen.sh b/font/sun-misc/autogen.sh
new file mode 100644
index 000000000..904cd6746
--- /dev/null
+++ b/font/sun-misc/autogen.sh
@@ -0,0 +1,12 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+cd $ORIGDIR || exit $?
+
+$srcdir/configure --enable-maintainer-mode "$@"